1 Reply Latest reply on Aug 27, 2002 5:23 AM by Jim

    JBoss-Jetty bundle and SecurityConstraints

    Michael Weisser Newbie

      Hello,

      i developed a web application deployed as an ear-package that uses default security techniques (security-constraint,web-resource-collection,login-config,etc.).

      But if i use the JBoss-2.4.6_Jetty-4.0.1 bundle i always receive errors.

      Using the JBoss_Tomcat bundle my application works fine...

      I found some other postings that the security support for the JBoss 2.x - Jetty Bundle was never finished correctly! Is this still the fact?

      Thanks and Regards
      Michael